RubyGems Navigation menu

waffle 0.5.1

Abstract flow publisher and subscriber

Gemfile
          gem 'waffle', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install waffle -v 0.5.1
  
  
  
  
  
  
  

Total downloads 15,259

For this version 1,567

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - December 11, 2012 (9 KB)
  2. 0.5.1 - October 8, 2012 (9.5 KB)
  3. 0.5.0 - October 5, 2012 (9.5 KB)
  4. 0.4.0 - July 6, 2012 (8.5 KB)
  5. 0.3.5 - April 5, 2012 (6 KB)
Show all versions (15 total)

Runtime Dependencies: